html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

@media (min-width: 768px) {
    .sticky-column {
        position: sticky;
        left: 0;
        background-color: white !important;
        z-index: 5;
    }
}

.sticky-header {
    position: sticky;
    top: 0;
    background-color: white !important;
    z-index: 10;
}

.sticky-responsive-header {
    position: relative;
    background-color: white !important;
    z-index: 10;
}

.sticky-footer {
    position: sticky;
    bottom: 0;
    background-color: white !important;
    z-index: 10;
    width: 100%;
}

.header-button {
    margin-left: 25px;
}

.no-wrap-text-table {
}

input.form-control {
    min-width: 11em;
}

input.form-control[type=file] {
    min-width: 18em;
}

input.form-control[type=color] {
    height: 2.4em;;
}

.horizontal-container > * {
    margin-right: 2em;
    margin-bottom: 0.5em;
}

.horizontal-container {
    padding-top: 1em;
}

@media (min-width: 1400px) {
    .container-fluid {
        padding-left: 171px;
        padding-right: 146px;
    }
}

.table tr td {
    padding-left: 0;
}

.table {
    margin-bottom: 0.5rem;
}

@media (min-width: 768px) {
    .mb-4-md {
        margin-bottom: 1.5rem !important;
    }
}